Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 776457 - x11-misc/sux-1.0.1: stabilisation then cleanup
Summary: x11-misc/sux-1.0.1: stabilisation then cleanup
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Desktop Misc. Team
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-03-15 19:48 UTC by Sam James
Modified: 2021-03-30 09:06 UTC (History)
1 user (show)

See Also:
Package list:
x11-misc/sux-1.0.1
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2021-03-15 19:48:12 UTC
Thanks!
Comment 1 Sam James archtester gentoo-dev Security 2021-03-15 21:17:15 UTC
x86 done
Comment 2 Sam James archtester gentoo-dev Security 2021-03-15 21:20:55 UTC
amd64 done
Comment 3 Sam James archtester gentoo-dev Security 2021-03-15 21:25:27 UTC
ppc done
Comment 4 Sam James archtester gentoo-dev Security 2021-03-17 09:00:28 UTC
sparc done
Comment 5 Sam James archtester gentoo-dev Security 2021-03-28 10:56:36 UTC
arm done

all arches done
Comment 6 Larry the Git Cow gentoo-dev 2021-03-30 09:06:34 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=804d7fdeeceb80c39ba028c0bb0e2aa3be7a00e5

commit 804d7fdeeceb80c39ba028c0bb0e2aa3be7a00e5
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-03-30 09:03:54 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-03-30 09:03:54 +0000

    x11-misc/sux: Drop 1.0-r4, EAPI5--
    
    Closes: https://bugs.gentoo.org/776457
    Package-Manager: Portage-3.0.18, Repoman-3.0.3
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 x11-misc/sux/Manifest                 |  1 -
 x11-misc/sux/files/sux-1.0-dash.patch | 12 ------------
 x11-misc/sux/sux-1.0-r4.ebuild        | 32 --------------------------------
 3 files changed, 45 deletions(-)